Bug 12114 - XFree_Mach64 powers off monitor kills console
Summary: XFree_Mach64 powers off monitor kills console
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: XFree86 (Show other bugs)
(Show other bugs)
Version: 6.2
Hardware: i386 Linux
high
medium
Target Milestone: ---
Assignee: Preston Brown
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-06-12 09:06 UTC by cshihpin
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-06-12 09:06:19 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description cshihpin 2000-06-12 09:06:18 UTC
XFree_Mach64-3.3.6-20 powers off my DPMS monitor
on exit and I cannot recover the console no
matter what I do. The machine is alive and well
and can be telnetted to from another machine.

If I type startx again from the command line
(blindly of course)
the X desktop appears again and the monitor
wakes up. lspci shows that card is
ATI 3D Rage LT Pro AGP-133.

Earlier versions of the Mach64 server work with
no problems.

Comment 1 Preston Brown 2000-09-11 18:09:54 UTC
power saving can be notoriously flakey.  We recommend that you disable power
saving if you are experiencing problems.


Note You need to log in before you can comment on or make changes to this bug.